Installing Simulink_USRP_Blockset

Hi everyone,

I have a USRP rev. 4 and i want to install Simulink_USRP_Blockset on
http://www.cel.kit.edu/english/downloads.php . Is it possible to
install this blockset for rev 4.

Thanks.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs